After installing the module, I'm getting this warning a lot (several times per page load):

warning: strtotime() [function.strtotime]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'America/Chicago' for 'CST/-6.0/no DST' instead in [path to module]/ on line 39.

This warning may only occur with PHP 5.3.19 or greater (not sure).

The warning is thrown for these files and locations (there may be more): on line 39 on line 40 on line 333 on line 343 on line 78 on line 79

I hope this is helpful.


grendzy’s picture

Category:task» support
Status:Active» Fixed

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.